Kann auch nicht auf meine Regionen teleportieren

Zita Python
Zita Python
 Member edited July 2014 in Technical Support
Hallo liebe Metros,

nachdem ich in letzter Zeit eigentlich recht wenig im Metro war, wollte ich mich heute mal wieder um meine Regionen kümmern. Diese laufen auf einem gemietetem V-Server. Ich verwende die Metro-Version 0.7.5. Der Server scheint soweit zu laufen. Allerdings kann ich nicht mehr drauf teleportieren und bekomme im Viewer die Fehlermeldung:

"Teleport ist fehlgeschlagen.
Faild to verify user presence in the grid for Zita Python, access denied to region Magische Pixel."


Zeitgleich gibt der Server folgende Meldung aus:


Region (root) #
Region (root) #
Region (root) #
11:42:56 - [REST COMMS]: exception on parse of REST message Invalid character '' in input string
11:42:56 - [SCENE]: Region Magische Pixel told of incoming child agent Zita Python 5b237c2f-cd04-46dd-9998-933bf94f7baf (circuit code 1954754254, IP 144.76.31.136, viewer Firestorm-Releasex64 4.6.1.40478, teleportflags (SetLastToTarget, ViaLandmark), position <104.5336, 100.1442, 28.46513>)
11:42:56 - [PRESENCE CONNECTOR]: GetAgent received null or empty reply
Region (root) #


Hat jemand vielleicht eine Idee, was das bedeutet und wie ich das Problem lösen könnte?

Liebe Grüße
Zita

Comments

  • Spike Sol
    Spike Sol
     Member edited 4:48PM
    Hallo Zita,

    es hat eine Umstellung statt gefunden. Installiere bitte den Simulator 0.8 von der Downloadseite...
    http://hypergrid.org/download/os-dl-linux.php

    Der alte Simulator greift von seiner Konfiguration her, noch auf Server zu, die es nicht mehr gibt.

    Das Problem lässt sich durch den neuen Simulator beheben.

    Viel Erfolg

    Spike
  • Anette
    Anette
     Member edited 4:48PM
    Hi Zita,
    die Version ist veraltet und somit klappt auch nicht mehr der Teleport. Da sich einiges geändert hat, ist diese Version nicht mehr kompatibel.
    Es bleibt dir nichts anders übrig als die aktuelle Version zu installieren. Lade dir hier die neue Version runter:
    http://hypergrid.org/metropolis/wiki/de/index.php?title=Downloads
    Die installiere dir mal, mache aber vorher noch eine Sicherung der Region.
    Gruß
    Anette

    PS: Für Supportanfragen bin ich immer abends online, wenn ich nicht im Kurs bin.
  • Zita Python
    Zita Python
     Member edited 4:48PM
    Danke für die schnellen Anworten :-) !

    Sowas in der Richtung hatte ich schon beinahe geahnt. Ok, das heißt ich mache jetzt erstmal ein OAR Backup jeder Region, installiere den Server neu und lade die OARs neu? Kann ich die Region.ini dabei weiterverwenden, oder muss ich die neu machen?

    Ist das Vorgehen in dieser Art soweit in Ordnung?

    Liebe Grüße
    Zita


    PS: Ich bin ja jedesmal wieder begeistert, wie schnell man hier Hilfe bekommt :-)
  • Zak Spot
    Zak Spot
     Moderator edited 4:48PM
    Hi,

    hier findest du weitere Infos: opensim-support/presence-error-groups-profile-map-t3681.html

    Nein du musst die OARs nicht neu hochladen. Wenn du MySQL benutzt hast stellst du nur den Datenbankpfad um und wenn du SQLite den Standard benutzt hast kopierst du einfach nur deine OpenSim.db Datei ins neue OpenSim Verzeichnis weitere Infos findest du hier: http://hypergrid.org/metropolis/wiki/de ... onswechsel

    Viele Grüße
    Zak
  • Zita Python
    Zita Python
     Member edited 4:48PM
    Ok, vielen Dank für den Link!

    Hat nach der Anleitung perfekt funktioniert. Jetzt laufen meine Regionen mit dem 0.8 Server und ich kann wieder hin tpen :-)

    LG Zita
Sign In or Register to comment.

Welcome

It looks like you're new here. If you want to get involved, click one of these buttons!

Discussions

© Copyright 2017 - Metropolis Metaversum
All times are GMT